@media (max-width: 575px) { 
	img.responsive.fullw{
		width:100% !important;
		margin:0 auto;
	} 

	img.responsive.halfw{
		width:100% !important;
		float:none !important;
	} 
}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 767px) { 
	img.responsive.fullw{
		width:100% !important;
		margin:0 auto;
	} 

	img.responsive.halfw{
		width:100% !important;
		float:none !important;
	} 
}

/*Large devices (desktops, 992px and up)*/
@media (max-width: 767px) { 
	img.responsive.fullw{
		width:100% !important;
		margin:0 auto !important;
	} 

	img.responsive.halfw{
		width:100% !important;
		float:none !important;
	} 

	.device{
		width: 75% !important;
		float:none !important;
		margin:0 auto !important;
	}
}

@media (max-width: 1199) { 
	img.responsive.fullw{
		width:100% !important;
		margin:0 auto !important;
	} 

	img.responsive.halfw{
		width:50% !important;
		float:left !important;
	} 
}

.block-hero-content{
	width:100% !important;
}

video{
	background:#fafafa;
}


.block-hero h1 {
    /*font-size: 4.5rem !important;*/
    width:100% !important;
    float:none;
}

@media (min-width: 990px) { 
	.block-hero h1 {
    	/*line-height: 400px !important;*/
    	margin-top:150px !important;
    	float:none !important;
    	font-size:9rem !important;
    }
}

.block-hero{
	max-height:600px !important;
	overflow:hidden !important;
}

@media screen and (max-width: 900px){
	.logo img {
	    max-width: 120px !important;
	}
}


header.header-default,
header.header-default .header-wrap{
	height:530px;
	width:100%;
}

header.header-small,
header.header-small .header-wrap{
	height:350px;
	width:100%;
}

h1,h2,h3,h4,h5,h6{
	font-family: "FuturaLT-Book";
	font-weight:400;
}

h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{
	font-weight:400;
	color:#9d9d9c;
}


.animated.delay025{ animation-delay: 0.25s; -webkit-animation-delay: 0.25s; }
.animated.delay050{ animation-delay: 0.50s; -webkit-animation-delay: 0.50s; }
.animated.delay075{ animation-delay: 0.75s; -webkit-animation-delay: 0.75s; }
.animated.delay100{ animation-delay: 1s;    -webkit-animation-delay: 1s;    }
.animated.delay125{ animation-delay: 1.25s; -webkit-animation-delay: 1.25s; }
.animated.delay150{ animation-delay: 1.50s; -webkit-animation-delay: 1.50s; }
.animated.delay175{ animation-delay: 1.75s; -webkit-animation-delay: 1.75s; }
.animated.delay200{ animation-delay: 2s;    -webkit-animation-delay: 2s;    }
.animated.delay225{ animation-delay: 2.25s; -webkit-animation-delay: 2.25s; }
.animated.delay250{ animation-delay: 2.50s; -webkit-animation-delay: 2.50s; }
.animated.delay275{ animation-delay: 2.75s; -webkit-animation-delay: 2.75s; }
.animated.delay300{ animation-delay: 3s;    -webkit-animation-delay: 3s;    }
.animated.delay1000{ animation-delay: 10s;    -webkit-animation-delay: 10s;    }
.animated.instantdelay{ animation-delay: 1s;    -webkit-animation-delay: 1s;    }

.animated.duration025{ animation-duration: 0.25s; -webkit-animation-duration: 0.25s; }
.animated.duration050{ animation-duration: 0.50s; -webkit-animation-duration: 0.50s; }
.animated.duration075{ animation-duration: 0.75s; -webkit-animation-duration: 0.75s; }
.animated.duration100{ animation-duration: 1s;    -webkit-animation-duration: 1s; }
.animated.duration125{ animation-duration: 1.25s; -webkit-animation-duration: 1.25s; }
.animated.duration150{ animation-duration: 1.50s; -webkit-animation-duration: 1.50s; }
.animated.duration175{ animation-duration: 1.75s; -webkit-animation-duration: 1.75s; }
.animated.duration200{ animation-duration: 2s;    -webkit-animation-duration: 2s; }


.vc_row-fluid.containerised,
.containerised{
	margin:0 auto !important;
}
@media (min-width: 768px){
	.contentwrap section,
	.vc_row-fluid.containerised{
		max-width: 1170px;
	}
	.contentwrap section.fullwidth{
		width:100%;
		max-width:100%;
	}

	.reviews-push{
		margin-top:247px !important;
	}

}

@media (max-width: 767px){
	.contentwrap section,
	.vc_row-fluid .containerised{
		/*width: 970px;*/
		width:100%;
	}
}



.header-img img{
	height:375px;
	width:auto;
}



.caption{
	text-transform:uppercase;
}

h2 span{
	color:#9d9d9c;
}

p.p3{
	color:#9d9d9c;
	font-size:1.2em;
	margin-bottom:0;
	margin-top:0;
}

p.p1 small{
	color:#9d9d9c;
}

.shaded{
	box-shadow:0px 2px 10px rgba(0,0,0,0.4);
}

.specs{
	border-bottom:1px solid #69abc1;
	line-height:25px;
	margin:0;
}
.specs .wpb_wrapper{
	margin:0;
	padding:0;
}
.specs p {
	margin:0;
}


h1.static-top{
	position: absolute;
	text-align: center;
	color: white;
	font-size: 90px;
	line-height: 75px;
	margin-top: 180px;
	width: 100%;
}

@media (max-width: 767px){
	.header-img img{
		max-height:375px;
		height:auto;
		width:100%;
	}
	.clinical:last-child{
		margin-bottom:25px !important;
	}
	/*.overlay-header .vc_row-fluid.containerised{
		margin-top: 120px !important;
	}*/
	.vc_row-fluid.containerised.overlay-header{
	    /*margin-top: 180px !important;*/
	    display: flex !important;
		flex-direction:column-reverse !important;
    }

    .vc_row-fluid.containerised.overlay-header .vc_col-sm-7{
    	width:100% !important;
    }
    .vc_row-fluid.containerised.overlay-header .vc_col-sm-7 h1{
    	text-align: center !important;
    }

    .vc_row-fluid.containerised.overlay-header .vc_col-sm-5,
    .vc_row-fluid.containerised.overlay-header .vc_col-xs-5{
    	margin: 0 auto !important;
    	width:60% !important;
    }

	.vc_section{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.overlay-header h1,
	h1.static-top{
		font-size:47px !important;
		line-height:45px !important;
	}

	.afterheader{
		margin-top:50px !important;
	}

	footer .menu-item-has-children{
		margin-bottom:25px !important;
	}

	footer{
		text-align: center;
	}

	.ambient{
		margin-bottom:25px !important;
		margin-left:15px !important;
		margin-right:15px!important;
	}

	.review{
    	margin-right: 0px !important;
    }

}


.posts article:first-of-type,
/*article#post-2740,*/
/*article#post-2702,*/
body.single-post article,
body.blog article:first-of-type{
	margin-top:100px !important;
}

.ambient{
	color:white !important;
}


@media (min-width: 768px){
	.vc_section{
		margin-left:0px !important;
		margin-right:0px !important;
	}
}

.review{
	margin-left:0px !important;
}

body{
	line-height:auto !important;
}


.wpb_wrapper p:not(.p1):not(.p2):not(.p3):not(.p4){
	margin:0;
}

@media (min-width:768px) and (max-width: 1216px) { 
	.vc_section{
		margin-left:0px !important;
	}
}

.clinical .vc_column-inner {
	color:white !important;
	border-radius:50px;
}

.clinical .wpb_text_column.wpb_content_element {
	min-height:44px;
	max-height:44px;
	height:44px;
}

@media  (max-width: 900px) { 
	.vc_custom_1590618970485, .vc_custom_1590618970485 ,.vc_custom_1590582196756{margin-top: -550px !important;}

}
@media  (min-width: 900px) { 
	.vc_custom_1590582196756{margin-top: -470px !important;}
}
.page-template-page-contact .vc_custom_1590582196756,
.single-post .vc_custom_1590582196756{margin-top: -573px !important;}
.post-type-archive-article .vc_custom_1590582196756{margin-top: -450px !important;}
.secundary-navigation{
	margin-bottom:50px !important;
}

@media (max-width: 767px){
/*	.vc_custom_1594193993659{
	    margin-top:0 !important;
	}*/
	/*body.post-type-archive-event .overlay-header,
	body.page-template-default {
		margin-top: 60px !important;
	}*/
	body.page-id-16 .overlay-header,
	body.blog .overlay-header,
	body.post-type-archive-event .overlay-header,
	body.page-id-18 .overlay-header,
	body.page-id-17 .overlay-header,
	body.page-id-20 .overlay-header{
		min-height: 500px !important;
	}
	
}

.gform_confirmation_wrapper{
    position: fixed !important;
    top: 103px !important;
    z-index:10000;
    background: rgba(46, 72, 79, 0.8) !important;
    color: white !important;
    padding: 20px !important;
    width: calc(100% - 20px) !important;
    left: 10px !important;
    text-align: center !important;
}


#gform_wrapper_446926915{
	padding: 0 !important;
    margin: 0 !important;
    float: left !important;
    width: 100% !important;
}
#gform_446926915{
    clear: both !important;
    display: block !important;
}

.footer-contact .gfield_label{
	display:none !important;
}
.footer-contact .ginput_container input{
	width:auto !important;
	padding: 10px 20px 11px !important;
    margin-top: -5px !important;
}
.gform_footer.top_label{
	width: 40% !important;
    float: left !important;
}

.footer-contact .gform_wrapper{
	padding:0 !important;
	margin:0 !important;
	background: transparent !important;
	text-align: left !important;
    clear: both !important;
    height:60px !important;
}

.footer-contact .gform_wrapper ul{
	float:left !important;
	width:60% !important;
}
.gform_heading{
	display:none !important;
}

@media (max-width: 767px){
	.footer-contact .ginput_container input{
		width: 100% !important;
	}
}

/*.opt-in-cassini_wrapper{*/
	/*display:none !important;*/
/*}*/


/*--SF: Update 28-01-2021--*/
.sf_popup{
	display: none;
	position: fixed;
	width: 30%;
	min-height: 300px;
	left: 35%;
	background: #fff;
	top: 35%;
    z-index: 9001;
	padding: 20px;
}
.sf_close{
	position: absolute;
	top: 20px;
	right: 20px;
}
.sf_popup p{
	margin: 30px 0px;
}
.sf_close:hover{
	cursor: pointer;
}
.sf_close img{
	height: 20px;
}
.sf_popup_title{
	font-family: "FuturaLT-Book";
    font-weight: 400;
	color: #82aec0;
	font-size: 20px;
}
.sf_overlay{
	display: none;
	position: fixed;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9000;
    top: 0px;
}
@media only screen and (max-width:850px) {
	.sf_popup{
		width: 90%;
		left: 5%;
		top: 10%;
	}
	.sf_hide_on_mobile{
		display: none;
	}
	.sf_close{
		top: 5px;
		right: 5px;
	}

}

/*--SF: Update 27-09-2021--*/
.quote_min_height_1{
	min-height: 220px;
}
.quote_min_height_2{
	min-height: 88px;
}
.quote_min_height_3{
	min-height: 110px;
}
.quote_min_height_4{
	min-height: 88px;
}
.sf_box_gradient{
    border-style: solid;
    border-width: 1px;
    border-image: linear-gradient( 45deg, #1b7dc0, #a9232d) 1;
}